Bug 1007478 - (compress-lzf) Review Request: compress-lzf - Basic LZF codec, compatible with standard C LZF package
Review Request: compress-lzf - Basic LZF codec, compatible with standard C LZ...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Will Benton
Fedora Extras Quality Assurance
:
Depends On:
Blocks: Elasticsearch
  Show dependency treegraph
 
Reported: 2013-09-12 10:45 EDT by gil cattaneo
Modified: 2014-12-17 14:03 EST (History)
2 users (show)

See Also:
Fixed In Version: compress-lzf-0.9.8-1.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-26 20:52:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
willb: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)
review notes (9.37 KB, text/plain)
2013-09-17 15:44 EDT, Will Benton
no flags Details

  None (edit)
Description gil cattaneo 2013-09-12 10:45:31 EDT
Spec URL: http://gil.fedorapeople.org/compress-lzf.spec
SRPM URL: http://gil.fedorapeople.org/compress-lzf-0.9.8-1.fc19.src.rpm
Description:
Compression codec for LZF encoding for particularly encoding/decoding,
with reasonable compression. Compressor is basic Lempel-Ziv codec,
without Huffman (deflate/gzip) or statistical post-encoding. See
"http://oldhome.schmorp.de/marc/liblzf.html" for more on
original LZF package.
Fedora Account System Username: gil
Comment 1 Will Benton 2013-09-17 15:44:11 EDT
Created attachment 798956 [details]
review notes

Thanks for your hard work, Gil.  I've reached out to upstream about the lack of licensing info in source files here but the maintainer doesn't like license/copyright comments.  Other than that, the package is clean.
Comment 2 gil cattaneo 2013-09-17 16:16:56 EDT
thanks!

New Package SCM Request
=======================
Package Name: compress-lzf
Short Description: Basic LZF codec, compatible with standard C LZF package
Owners: gil
Branches: f19 f20
InitialCC: java-sig
Comment 3 Gwyn Ciesla 2013-09-17 16:25:31 EDT
Git done (by process-git-requests).
Comment 4 Fedora Update System 2013-09-17 17:22:40 EDT
compress-lzf-0.9.8-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/compress-lzf-0.9.8-1.fc19
Comment 5 Fedora Update System 2013-09-18 08:58:26 EDT
compress-lzf-0.9.8-1.fc19 has been pushed to the Fedora 19 testing repository.
Comment 6 Fedora Update System 2013-09-26 20:52:33 EDT
compress-lzf-0.9.8-1.fc19 has been pushed to the Fedora 19 stable repository.
Comment 7 gil cattaneo 2014-12-17 14:03:07 EST
The package is already present in the Fedora repos. Why it blocks (what is the meaning...) Elasticsearch?

Note You need to log in before you can comment on or make changes to this bug.